*, *:before, *:after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  outline: 0;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
}

body {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  color: #1A1A1A;
  background: #fff;
}

img {
  display: block;
  max-width: 100%;
}

b {
  font-weight: 500;
}

.title {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}

#spriteSVG {
  position: absolute;
  top: -10px;
  left: -10px;
  width: 0;
  height: 0;
  opacity: 0;
  visibility: hidden;
}

.wrapper {
  position: relative;
  overflow: hidden;
}

.content {
  position: relative;
  width: 320px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
}

.logo {
  display: inline-block;
  font-family: "Bebas Neue", cursive;
  font-size: 26px;
  text-transform: uppercase;
  padding: 6px 5px 4px;
  border-radius: 5px;
  border: 3px solid #1A1A1A;
  background: #fff;
}
.logo span {
  color: #000;
}
.logo--black {
  background: #000;
}
.logo--black span {
  background: linear-gradient(90deg, #FBD222 15.22%, #DCA335 85.12%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  color: transparent;
}

.button {
  position: relative;
  display: table;
  padding: 16px;
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
  border-radius: 5px;
  width: 100%;
  border: none;
  cursor: pointer;
}
.button span {
  position: relative;
  display: block;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 1px;
  margin-right: -1px;
  z-index: 2;
}

.label {
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid #1A1A1A;
  border-radius: 5px;
  padding: 8px 4px;
  font-size: 16px;
  line-height: 1.15;
  text-align: center;
}
.label b {
  display: block;
}

.prod__box {
  position: relative;
  width: 220px;
  margin: 0 auto;
}
.prod__box:before {
  position: absolute;
  content: "";
  width: 566px;
  height: 260px;
  opacity: 0.2;
  bottom: 0;
  left: 50%;
  background: radial-gradient(ellipse closest-side at 50% 50%, #fff 0%, rgba(255, 255, 255, 0) 100%);
  transform: translate(-50%, 50%);
  z-index: 2;
}
.prod__box:after {
  position: absolute;
  content: "";
  width: 490px;
  height: 490px;
  opacity: 0.2;
  bottom: 0;
  left: 50%;
  background: radial-gradient(ellipse closest-side at 50% 50%, #fff 0%, rgba(255, 255, 255, 0) 100%);
  transform: translate(-50%, 100px);
  z-index: 3;
}
.prod__box--img img {
  position: relative;
  z-index: 5;
}
.prod__box--img:before {
  position: absolute;
  content: "";
  width: 244px;
  height: 50px;
  background: radial-gradient(ellipse closest-side at 50% 50%, #000 0%, rgba(0, 0, 0, 0) 100%);
  transform: translate(-50%, 50%);
  bottom: 15px;
  left: 50%;
  z-index: 4;
}

.head {
  padding: 15px 0 10px;
  position: relative;
  z-index: 2;
}
.head__box {
  display: table;
  margin: 0 auto;
  width: 250px;
}
.head__logo {
  display: table-cell;
  vertical-align: middle;
  width: 118px;
}
.head__subtitle {
  display: table-cell;
  vertical-align: middle;
  font-size: 16px;
}

.about {
  position: relative;
  padding: 30px 0;
  z-index: 1;
}
.about .content {
  position: relative;
  z-index: 2;
}
.about:before {
  content: "";
  position: absolute;
  z-index: 1;
  width: 284px;
  height: 393px;
  background: url("../img/about_bg_m.png") center no-repeat;
  top: 40px;
  left: 50%;
  transform: translateX(-80%);
}
.about__title {
  margin-bottom: 15px;
}
.about__title--top {
  font-size: 28px;
  letter-spacing: 0.16em;
  margin-right: -0.16em;
  color: #1A1A1A;
  text-align: center;
  padding: 0 30px;
}
.about__title--bottom {
  font-size: 38px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  color: #1A1A1A;
  margin-top: 8px;
}
.about__title--bottom span {
  display: inline-block;
  color: #fff;
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
  border-radius: 5px;
  padding: 0 5px 3px;
  margin: 0 -5px;
}
.about__img img {
  margin-left: 30%;
  max-width: none;
}
.about__button {
  margin-bottom: 10px;
}
.about__buttons {
  margin-top: -22px;
}
.about__prod {
  display: none;
}

.problems {
  padding: 30px 0 60px;
}
.problems__title {
  text-align: center;
  margin-bottom: 30px;
}
.problems__scheme {
  position: relative;
  width: 260px;
  margin: 0 auto 30px;
}
.problems__scheme img {
  display: block;
}
.problems__scheme span {
  position: absolute;
  display: block;
  left: 180px;
  width: 75px;
  top: 20%;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.2;
}
.problems__scheme span:before {
  position: absolute;
  content: "";
  top: 10px;
  right: 100%;
  width: 70px;
  border-bottom: 1px solid #B3B3B3;
  margin-right: 10px;
}
.problems__scheme span:after {
  position: absolute;
  content: "";
  top: 8px;
  right: 100%;
  width: 5px;
  height: 5px;
  background: #B3B3B3;
  border-radius: 50%;
  margin-right: 77px;
}
.problems__scheme span:last-child {
  top: 65%;
}
.problems__list {
  counter-reset: item;
  position: relative;
  margin-bottom: 40px;
}
.problems__list:after {
  position: absolute;
  content: "";
  width: 410px;
  top: -20px;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  background: linear-gradient(to bottom, white 0%, rgba(255, 255, 255, 0) 50%), url("../img/about_bg_m.png") center top no-repeat;
  background-size: cover;
  opacity: 0.75;
}
.problems__list:before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 13px;
  border-left: 1px solid #E6E6E6;
  z-index: 2;
}
.problems__list--item {
  position: relative;
  padding-left: 40px;
  line-height: 1.2;
  z-index: 3;
}
.problems__list--item:not(:last-child) {
  margin-bottom: 25px;
}
.problems__list--item:before {
  position: absolute;
  content: counter(item);
  counter-increment: item;
  font-size: 16px;
  color: #fff;
  width: 27px;
  height: 27px;
  padding: 5px 0;
  text-align: center;
  background: #E6E6E6;
  top: -5px;
  left: 0;
  border-radius: 50%;
  line-height: 1;
}
.problems__photo--title {
  position: relative;
  margin: 0 -350px;
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
  padding: 26px 350px;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
}
.problems__photo--img {
  margin: 0 -10px 50px;
}
.problems__asymptomatically svg {
  display: block;
  margin: 0 auto 15px;
  width: 54px;
  height: 54px;
  fill: url("#bg1");
}
.problems__asymptomatically--title {
  display: block;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 10px;
}
.problems__asymptomatically--text {
  font-size: 16px;
  text-align: center;
  margin-bottom: 45px;
  line-height: 1.2;
}
.problems__consequences {
  font-size: 0;
}
.problems__consequences--box {
  background: linear-gradient(to right, #FBD222 25%, #DCA335 75%);
}
.problems__consequences--title {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 20px;
}
.problems__consequences--item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 149px;
  height: 149px;
  padding: 90px 7px 5px;
  background: #fff;
}
.problems__consequences--item:nth-child(1) {
  margin-right: 1px;
  margin-bottom: 1px;
}
.problems__consequences--item:nth-child(2) {
  margin-left: 1px;
  margin-bottom: 1px;
}
.problems__consequences--item:nth-child(3) {
  margin-right: 1px;
  margin-top: 1px;
}
.problems__consequences--item:nth-child(4) {
  margin-left: 1px;
  margin-top: 1px;
}
.problems__consequences--item svg {
  position: absolute;
  top: 25px;
  left: 0;
  width: 100%;
  height: 50px;
  fill: url("#bg1");
}
.problems__consequences--item span {
  display: block;
  font-size: 16px;
  font-weight: 500;
  text-align: center;
}

.presentation {
  position: relative;
  background: #1A1A1A;
  color: #fff;
  overflow: hidden;
}
.presentation .content {
  position: relative;
  z-index: 3;
}
.presentation__decor--top {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 60px;
  z-index: 2;
}
.presentation__decor--line {
  min-width: 600px;
  height: 600px;
  position: absolute;
  left: 50%;
  right: 0;
  top: 0;
  width: 75%;
  transform: translate(-200px, 100px);
}
.presentation__logo {
  margin-bottom: 25px;
}
.presentation__logo .logo {
  display: table;
  margin: 0 auto;
  padding: 7px 10px 0;
  font-size: 48px;
}
.presentation__subtitle {
  line-height: 1.2;
  text-align: center;
  margin-bottom: 20px;
}
.presentation__subtitle--2 {
  font-size: 20px;
  text-align: center;
  margin-bottom: 15px;
}
.presentation__title {
  margin-bottom: 40px;
}
.presentation__title--top {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.presentation__title--top span {
  display: inline-block;
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
  border-radius: 5px;
  padding: 3px 7px 5px;
  margin: 0 -5px 5px;
}
.presentation__title--bottom {
  margin-top: 5px;
  font-size: 28px;
  letter-spacing: 0.29em;
  margin-right: -0.29em;
  text-align: center;
}
.presentation__prod {
  margin-bottom: 45px;
  transform: scale(0.5) translateY(100%);
  transition: transform 0.05s linear;
}
.presentation__list {
  margin-bottom: 55px;
}
.presentation__list--2 {
  margin-bottom: 60px;
}
.presentation__item {
  position: relative;
  padding-left: 54px;
}
.presentation__item:not(:last-child) {
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px solid rgba(242, 242, 242, 0.2);
}
.presentation__item svg {
  position: absolute;
  width: 34px;
  height: 40px;
  top: 0;
  left: 0;
  fill: #fff;
}
.presentation__item span {
  line-height: 1.2;
}
.presentation__item--2 {
  position: relative;
  padding-left: 25px;
}
.presentation__item--2:not(:last-child) {
  margin-bottom: 12px;
}
.presentation__item--2:before, .presentation__item--2:after {
  position: absolute;
  content: "";
  width: 16px;
  height: 2px;
  background: #DA000B;
  top: 50%;
  left: 0;
  transform: translateY(-50%) rotateZ(45deg);
}
.presentation__item--2:after {
  transform: translateY(-50%) rotateZ(-45deg);
}
.presentation__label {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
  margin: 0 -10px 50px;
  padding: 15px 10px 25px;
}
.presentation__slider {
  position: relative;
}
.presentation__slider--item {
  position: absolute;
  top: 0;
  left: 50%;
  width: 600px;
  height: 600px;
  transform: translate(-50%, 0);
  z-index: 1;
}
.presentation__slider--item.fix {
  position: fixed;
  top: 50%;
  transform: translate(-50%, -50%);
}
.presentation__slider--item.off {
  top: auto;
  bottom: 0;
}
.presentation__slider--item img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.35s;
}
.presentation__slider--item[data-photo="1"] img:nth-child(1), .presentation__slider--item[data-photo="2"] img:nth-child(2), .presentation__slider--item[data-photo="3"] img:nth-child(3) {
  opacity: 1;
}
.presentation__slider--text {
  position: relative;
  z-index: 2;
  padding: 425px 0;
  color: #fff;
}
.presentation__slider--text:before {
  position: absolute;
  content: "";
  width: 272px;
  height: 222px;
  background: radial-gradient(ellipse closest-side at 50% 50%, rgba(0, 0, 0, 0.4) 50%, rgba(0, 0, 0, 0) 100%);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin-left: -45px;
}
.presentation__slider--text b {
  position: relative;
  display: block;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 24px;
  z-index: 2;
}
.presentation__slider--text span {
  position: relative;
  display: block;
  font-size: 32px;
  font-weight: 500;
  line-height: 1.15;
  z-index: 2;
}

.specialist {
  padding: 30px 0;
}
.specialist__specBox {
  position: relative;
  margin: 100px 0 200px;
  padding: 1px;
}
.specialist__specBox--item {
  position: absolute;
  top: 50%;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
  transform: scale(0.5) translateY(-200px);
  opacity: 0;
  width: 100%;
  left: 0;
}
.specialist__logo {
  display: table;
  margin: 0 auto 20px;
}
.specialist__title {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 25px;
}
.specialist__spec {
  display: flex;
  flex-flow: row nowrap;
  margin-bottom: 30px;
}
.specialist__ava {
  flex: 130px 0 0;
}
.specialist__ava img {
  position: relative;
  border-radius: 5px;
  z-index: 2;
}
.specialist__info {
  padding-left: 30px;
  display: flex;
  flex-flow: column nowrap;
  justify-content: space-between;
}
.specialist__name svg {
  width: 30px;
  height: 24px;
  display: block;
  margin-bottom: 5px;
}
.specialist__name span {
  display: block;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.15;
  color: #DA000B;
}
.specialist__job {
  position: relative;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.15;
  color: #fff;
  padding: 7px 15px 12px 35px;
  margin-left: -35px;
  background: #1A1A1A;
  border-radius: 0 5px 5px 0;
  z-index: 1;
}
.specialist__text {
  line-height: 1.5;
}
.specialist__text p {
  margin-bottom: 15px;
}
.specialist__text--img {
  position: relative;
  margin-bottom: 15px;
}
.specialist__text--img:before {
  position: absolute;
  content: "";
  width: 191px;
  height: 139px;
  background: url("../img/img.jpg") center no-repeat;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  border-radius: 5px 0 0 5px;
  z-index: 1;
}
.specialist__text--img img {
  position: relative;
  width: 100px;
  z-index: 2;
  margin: -10px 15px -10px auto;
}
.specialist__button {
  margin-top: 30px;
  border: 2px solid #1A1A1A;
  border-radius: 5px;
  background: #fff;
  text-align: center;
  padding: 8px 15px 12px;
  transition: background 0.25s;
}
.specialist__button svg {
  display: inline-block;
  vertical-align: middle;
  width: 27px;
  height: 30px;
  fill: #1A1A1A;
  margin-right: 15px;
  transition: fill 0.25s;
}
.specialist__button span {
  display: inline-block;
  vertical-align: middle;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  color: #1A1A1A;
  transition: color 0.25s;
  font-family: "Oswald", sans-serif;
  margin-top: 3px;
}
.specialist__button:hover {
  background: #1A1A1A;
}
.specialist__button:hover svg {
  fill: #fff;
}
.specialist__button:hover span {
  color: #fff;
}

.why {
  position: relative;
  background: #1A1A1A;
  color: #fff;
  padding: 30px 0;
}
.why__decor--top {
  display: none;
}
.why__title {
  margin-bottom: 45px;
}
.why__title--top {
  margin-top: 5px;
  font-size: 28px;
  letter-spacing: 0.12em;
  margin-right: -0.12em;
  text-align: center;
}
.why__title--top .logo {
  letter-spacing: normal;
  margin-right: 0;
}
.why__title--bottom {
  font-size: 35px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.why__title--bottom span {
  display: inline-block;
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
  border-radius: 5px;
  padding: 3px 7px 5px;
  margin: 0 -5px;
}
.why__prod {
  position: relative;
  margin-bottom: 50px;
  z-index: 1;
}
.why__list {
  position: relative;
  z-index: 2;
}
.why__item {
  position: relative;
  margin-bottom: 2px;
}
.why__item--title {
  position: relative;
  padding: 15px;
  border-radius: 30px;
  font-size: 20px;
  text-align: center;
  z-index: 2;
}
.why__item--yellow {
  background: linear-gradient(90deg, #FBD222 15.22%, #DCA335 85.12%);
}
.why__item--orange {
  background: #FF4F18;
}
.why__item--red {
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
}
.why__item--pink {
  background: #CF5DD9;
}
.why__item--green {
  background: #8EB51F;
}
.why__item--violet {
  background: #7C1FB5;
}
.why__item--blue {
  background: #3F8AE0;
}
.why__item--text {
  position: relative;
  padding: 0 15px;
  font-size: 16px;
  line-height: 0;
  text-align: center;
  color: transparent;
  z-index: 1;
  transition: padding 0.25s, line-height 0.25s, color 0.25s;
}
.open .why__item--text {
  padding: 30px 15px;
  line-height: 1.5;
  color: #fff;
}
.why__item--text span {
  display: block;
  position: relative;
  z-index: 2;
}
.why__item--text:before {
  position: absolute;
  content: "";
  top: -25px;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.2);
  border-radius: 0 0 30px 30px;
}

.action {
  position: relative;
  padding: 30px 0;
}
.action:before {
  position: absolute;
  content: "";
  width: 1680px;
  height: 500px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  margin-left: -100px;
  background: url("../img/action_bg.jpg") center no-repeat;
  background-size: cover;
  z-index: 1;
}
.action .content {
  position: relative;
  z-index: 2;
  padding-right: 70px;
}
.action__logo {
  display: table;
  margin: 0 auto 22px;
}
.action__title {
  text-align: center;
  font-size: 28px;
  line-height: 0.9;
  letter-spacing: 0.16em;
  margin-right: -0.16em;
  margin-bottom: 20px;
}
.action__title span {
  display: block;
  letter-spacing: normal;
  margin: 7px 0 2px -0.36em;
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  color: transparent;
  text-transform: uppercase;
}
.action__slider {
  margin-bottom: 20px;
}
.action__slider .swiper-wrapper {
  align-items: center;
}
.action__item {
  padding: 16px;
  background: #F2F2F2;
  border-radius: 5px;
}
.action__subtitle {
  font-size: 20px;
  line-height: 1.2;
  font-weight: 500;
  margin-bottom: 15px;
}
.action__text {
  font-size: 16px;
  line-height: 1.5;
}
.action__nav {
  margin-right: -60px;
  width: auto !important;
  text-align: center;
}
.action__nav .swiper-pagination-bullet {
  background: transparent;
  border: 2px solid rgba(26, 26, 26, 0.5);
  opacity: 1;
  transition: border 0.25s;
  width: 14px;
  height: 14px;
}
.action__nav .swiper-pagination-bullet-active {
  border: 7px solid #FF4F18;
}

.meal {
  position: relative;
  padding: 30px 0;
}
.meal .content {
  position: relative;
  z-index: 2;
}
.meal__decor {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 470px;
  min-width: 600px;
  top: 170px;
  left: 50%;
  transform: translateX(-50%);
}
.meal__logo {
  display: table;
  margin: 0 auto 20px;
}
.meal__title--top {
  text-align: center;
  font-size: 28px;
  letter-spacing: 0.2em;
  margin-right: -0.2em;
  margin-bottom: 10px;
}
.meal__title--bottom {
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  background: linear-gradient(90deg, #FBD222 15.22%, #DCA335 85.12%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  text-align: center;
  line-height: 1.25;
  margin-bottom: 20px;
}
.meal__prod {
  margin-bottom: 80px;
}
.meal__prod:before {
  width: 689px;
  height: 561px;
  background: url("../img/meal_decor_m.png") center no-repeat;
  bottom: 50%;
  opacity: 1;
}
.meal__prod:after {
  display: none;
}
.meal__subtitle {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
.meal__list {
  counter-reset: item1;
}
.meal__item {
  position: relative;
  margin-left: 15px;
  padding: 10px 10px 10px 20px;
  background: #F2F2F2;
  border-radius: 5px;
  margin-bottom: 12px;
}
.meal__item:before {
  position: absolute;
  display: block;
  content: counter(item1);
  counter-increment: item1;
  width: 30px;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  background: linear-gradient(90deg, #FBD222 15.22%, #DCA335 85.12%);
  padding: 2px 0 4px;
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
}

.reviews {
  padding: 30px 0;
}
.reviews__slider .swiper-slide {
  opacity: 0;
  transition: opacity 0.25s;
}
.reviews__slider .swiper-slide-active {
  opacity: 1;
}
.reviews__slider--1 {
  position: relative;
  width: 290px;
  margin: 0 auto 25px;
  overflow: hidden;
}
.reviews__slider--1:before, .reviews__slider--1:after {
  position: absolute;
  content: "";
  top: 0;
  height: 100%;
  width: 25px;
  z-index: 99;
}
.reviews__slider--1:before {
  left: 0;
  background: linear-gradient(90deg, #fff 5%, rgba(255, 255, 255, 0) 100%);
}
.reviews__slider--1:after {
  right: 0;
  background: linear-gradient(-90deg, #fff 5%, rgba(255, 255, 255, 0) 100%);
}
.reviews__slider--1 .swiper-slide:nth-child(1) {
  z-index: 30;
}
.reviews__slider--1 .swiper-slide:nth-child(2) {
  z-index: 29;
}
.reviews__slider--1 .swiper-slide:nth-child(3) {
  z-index: 28;
}
.reviews__slider--1 .swiper-slide:nth-child(4) {
  z-index: 27;
}
.reviews__slider--1 .swiper-slide:nth-child(5) {
  z-index: 26;
}
.reviews__slider--1 .swiper-slide:nth-child(6) {
  z-index: 25;
}
.reviews__slider--1 .swiper-slide:nth-child(7) {
  z-index: 24;
}
.reviews__slider--1 .swiper-slide:nth-child(8) {
  z-index: 23;
}
.reviews__slider--1 .swiper-slide:nth-child(9) {
  z-index: 22;
}
.reviews__slider--1 .swiper-slide:nth-child(10) {
  z-index: 21;
}
.reviews__slider--1 .swiper-slide:nth-child(11) {
  z-index: 20;
}
.reviews__slider--1 .swiper-slide:nth-child(12) {
  z-index: 19;
}
.reviews__slider--1 .swiper-slide:nth-child(13) {
  z-index: 18;
}
.reviews__slider--1 .swiper-slide:nth-child(14) {
  z-index: 17;
}
.reviews__slider--1 .swiper-slide:nth-child(15) {
  z-index: 16;
}
.reviews__slider--1 .swiper-slide:nth-child(16) {
  z-index: 15;
}
.reviews__slider--1 .swiper-slide:nth-child(17) {
  z-index: 14;
}
.reviews__slider--1 .swiper-slide:nth-child(18) {
  z-index: 13;
}
.reviews__slider--1 .swiper-slide:nth-child(19) {
  z-index: 12;
}
.reviews__slider--1 .swiper-slide:nth-child(20) {
  z-index: 11;
}
.reviews__slider--1 .swiper-slide:nth-child(21) {
  z-index: 10;
}
.reviews__slider--1 .swiper-slide:nth-child(22) {
  z-index: 9;
}
.reviews__slider--1 .swiper-slide:nth-child(23) {
  z-index: 8;
}
.reviews__slider--1 .swiper-slide:nth-child(24) {
  z-index: 7;
}
.reviews__slider--1 .swiper-slide:nth-child(25) {
  z-index: 6;
}
.reviews__slider--1 .swiper-slide:nth-child(26) {
  z-index: 5;
}
.reviews__slider--1 .swiper-slide:nth-child(27) {
  z-index: 4;
}
.reviews__slider--1 .swiper-slide:nth-child(28) {
  z-index: 3;
}
.reviews__slider--1 .swiper-slide:nth-child(29) {
  z-index: 2;
}
.reviews__slider--1 .swiper-slide:nth-child(30) {
  z-index: 1;
}
.reviews__nav {
  text-align: center;
  margin-top: 25px;
}
.reviews__next {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 20px;
  height: 30px;
  margin: 0 15px;
  cursor: pointer;
}
.reviews__next:before {
  position: absolute;
  content: "";
  width: 18px;
  border-bottom: 3px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-75%, -50%) rotateZ(50deg);
  transform-origin: bottom right;
}
.reviews__next:after {
  position: absolute;
  content: "";
  width: 18px;
  border-bottom: 3px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-75%, -50%) rotateZ(-50deg);
  transform-origin: top right;
}
.reviews__next--1 {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 30px;
  top: 50%;
  z-index: 100;
  right: 0;
  transform: translateY(-50%);
}
.reviews__next--1:before {
  position: absolute;
  content: "";
  width: 18px;
  border-bottom: 3px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-75%, -50%) rotateZ(50deg);
  transform-origin: bottom right;
}
.reviews__next--1:after {
  position: absolute;
  content: "";
  width: 18px;
  border-bottom: 3px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-75%, -50%) rotateZ(-50deg);
  transform-origin: top right;
}
.reviews__prev {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 20px;
  height: 30px;
  margin: 0 15px;
  cursor: pointer;
}
.reviews__prev:before {
  position: absolute;
  content: "";
  width: 18px;
  border-bottom: 3px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-25%, -50%) rotateZ(-50deg);
  transform-origin: bottom left;
}
.reviews__prev:after {
  position: absolute;
  content: "";
  width: 18px;
  border-bottom: 3px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-25%, -50%) rotateZ(50deg);
  transform-origin: top left;
}
.reviews__prev--1 {
  cursor: pointer;
  position: absolute;
  width: 20px;
  height: 30px;
  top: 50%;
  z-index: 100;
  left: 0;
  transform: translateY(-50%);
}
.reviews__prev--1:before {
  position: absolute;
  content: "";
  width: 18px;
  border-bottom: 3px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-25%, -50%) rotateZ(-50deg);
  transform-origin: bottom left;
}
.reviews__prev--1:after {
  position: absolute;
  content: "";
  width: 18px;
  border-bottom: 3px solid #000;
  top: 50%;
  left: 50%;
  transform: translate(-25%, -50%) rotateZ(50deg);
  transform-origin: top left;
}
.reviews__item {
  background: #F2F2F2;
  border-radius: 5px;
  padding: 15px;
}
.reviews__item--1 {
  border: 5px solid #FFF;
  border-radius: 50%;
  width: 70px;
}
.reviews__item--1 img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.reviews__title {
  margin-bottom: 30px;
}
.reviews__title--top {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  padding: 0 45px;
  margin-bottom: 5px;
}
.reviews__title--bottom {
  font-size: 35px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
.reviews__title--bottom span {
  color: #fff;
  display: inline-block;
  background: linear-gradient(270deg, #DA000B 24.25%, #FF4F18 74.8%);
  border-radius: 5px;
  padding: 3px 7px 5px;
  margin: 0 auto;
}
.reviews__user {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 10px;
}
.reviews__ava {
  flex: 70px 0 0;
  height: 70px;
  border-radius: 50%;
  background: #fff;
  padding: 5px;
}
.reviews__ava img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.reviews__name {
  padding-left: 15px;
  font-size: 18px;
  font-weight: 500;
}
.reviews__text {
  line-height: 1.5;
}

.toOrder {
  padding: 30px 0;
}
.toOrder__title {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 12px;
}
.toOrder__logo {
  display: inline-block;
  vertical-align: middle;
}
.toOrder__box {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-end;
  counter-reset: item2;
}
.toOrder__item--b1, .toOrder__item--b2, .toOrder__item--b3 {
  flex: 25% 0 0;
}
.toOrder__item--b1 svg {
  display: block;
  width: 53px;
  height: 40px;
  margin: 0 auto 10px;
}
.toOrder__item--b2 {
  flex: 50% 0 0;
  position: relative;
}
.toOrder__item--b2 img {
  position: relative;
  width: 62px;
  z-index: 2;
  margin: 0 auto;
}
.toOrder__item--b2 svg {
  position: absolute;
  width: 200%;
  height: 25px;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 0);
}
.toOrder__item--b3 {
  padding-right: 20px;
}
.toOrder__item--b3 svg {
  display: block;
  width: 37px;
  height: 41px;
  margin: 0 auto 10px;
}
.toOrder__item--i1 {
  margin-top: 20px;
}
.toOrder__item--i1, .toOrder__item--i2, .toOrder__item--i3 {
  position: relative;
  margin-bottom: 4px;
  background: #F2F2F2;
  border-radius: 5px;
  padding: 10px 10px 10px 50px;
  width: 100%;
}
.toOrder__item--i1:before, .toOrder__item--i2:before, .toOrder__item--i3:before {
  position: absolute;
  content: counter(item2);
  counter-increment: item2;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  top: 50%;
  left: 25px;
  transform: translate(-25%, -60%);
}

.parallax {
  position: relative;
  padding: 150px 0;
}
.parallax .content {
  position: relative;
  z-index: 2;
}
.parallax__decor {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 470px;
  min-width: 600px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.parallax__prod {
  position: relative;
  width: 220px;
  margin: 0 auto;
}
.parallax__prod img:not([class]) {
  position: relative;
  z-index: 2;
}
.parallax__prod--1 {
  position: absolute;
  display: block;
  content: "";
  width: 154px;
  top: -50px;
  left: -120px;
  filter: blur(2px);
  transition: transform 0.05s linear;
  z-index: 1;
}
.parallax__prod--2 {
  position: absolute;
  display: block;
  content: "";
  width: 90px;
  top: 350px;
  left: 230px;
  filter: blur(2px);
  transition: transform 0.05s linear;
  z-index: 1;
}

.footer {
  padding: 30px 0;
}
.footer__logo {
  margin-bottom: 20px;
}
.footer__title {
  position: relative;
  padding-bottom: 250px;
  margin-bottom: 30px;
  z-index: 1;
}
.footer__title:before {
  position: absolute;
  content: "";
  background: url("../img/footer_bg_m.jpg") center no-repeat;
  width: 410px;
  height: 280px;
  bottom: 0;
  left: 50%;
  transform: translateX(-59%);
}
.footer__title--top {
  position: relative;
  font-size: 28px;
  letter-spacing: 0.36em;
  margin-right: -0.36em;
  margin-bottom: 1px;
  z-index: 2;
}
.footer__title--bottom {
  position: relative;
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  z-index: 2;
}
.footer__box {
  position: relative;
  z-index: 2;
}
.footer__item {
  position: relative;
  margin-bottom: 30px;
  padding-left: 50px;
}
.footer__item svg {
  position: absolute;
  width: 32px;
  height: 32px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  fill: #DA000B;
}
.footer__buttons {
  margin-bottom: 10px;
}

.modal {
  top: -100%;
  left: -100%;
  opacity: 0;
  position: fixed;
  width: 100vw;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
  transition: opacity 0.25s;
}
.order .modal {
  top: 0;
  left: 0;
  opacity: 1;
}
.orderClose .modal {
  top: 0;
  left: 0;
  opacity: 0;
}
.modal__shadow {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #375374;
  opacity: 0.9;
  z-index: 1;
  cursor: pointer;
}
.order .modal__shadow, .orderClose .modal__shadow {
  position: fixed;
}
.modal__wrap {
  position: relative;
  z-index: 2;
  width: 290px;
  max-height: calc(100% - 30px);
  height: initial;
  background: #FFFFFF;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.08), 0 2px 24px rgba(0, 0, 0, 0.08);
  border-radius: 8px;
  overflow-y: auto;
}
.modal__box {
  padding: 15px;
}
.modal__close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.modal__close:before, .modal__close:after {
  position: absolute;
  content: "";
  width: 14px;
  height: 2px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotateZ(-45deg);
  background: #E6E6E6;
  transition: background 0.25s;
}
.modal__close:after {
  transform: translate(-50%, -50%) rotateZ(45deg);
}
.modal__close:hover:before, .modal__close:hover:after {
  background: #1A1A1A;
}
.modal__about {
  display: flex;
  justify-content: space-around;
  margin-bottom: 20px;
}
.modal__prod {
  flex: 90px 0 0;
}
.modal__info {
  display: flex;
  flex-direction: column;
  align-items: baseline;
  justify-content: center;
}
.modal__name {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
.modal__price {
  flex: 0 0 content;
  display: inline-block;
  background: #08C63D;
  border-radius: 5px;
  padding: 5px;
  font-size: 24px;
  color: #fff;
  font-family: "Inter", sans-serif;
  margin-bottom: 5px;
}
.modal__oldprice {
  flex: 0 0;
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  color: #B3B3B3;
  font-family: "Inter", sans-serif;
}
.modal__oldprice:before {
  position: absolute;
  content: "";
  border: 1px solid #F44040;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}

.form__item {
  display: block;
  margin-bottom: 20px;
}
.form__item span {
  display: block;
}
.form__item span:not([class]) {
  font-weight: 400;
  margin-bottom: 8px;
}
.form__input {
  border: 1px solid #B3B3B3;
  border-radius: 5px;
  display: block;
  width: 100%;
  background: transparent;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 300;
  padding: 10px;
  line-height: 1;
}
.form__select {
  position: relative;
  border: 1px solid #B3B3B3;
  border-radius: 5px;
}
.form__select:before {
  position: absolute;
  content: "";
  z-index: 1;
  border: 4px solid transparent;
  border-top: 6px solid #D9D9D9;
  border-bottom: none;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.form__select select {
  position: relative;
  display: block;
  width: 100%;
  border: none;
  background: transparent;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #1A1A1A;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 15px 10px;
  cursor: pointer;
  line-height: 1;
  z-index: 2;
}
.form__button {
  margin-bottom: 20px;
}
.form__text {
  margin-bottom: 10px;
  text-align: center;
}
.form__text b {
  display: block;
}

.desc {
  display: none;
}